<?xml version="1.0" encoding="UTF-8"?>

<module xmlns="urn:jboss:module:1.1" name="io.fabric8.impl">

    <properties>
        <property name="jboss.api" value="private"/>
    </properties>

    <resources>
        <resource-root path="fabric-core-1.1.0.Beta3.jar"/>
        <resource-root path="fabric-git-1.1.0.Beta3.jar"/>
        <resource-root path="fabric-groups-1.1.0.Beta3.jar"/>
        <resource-root path="fabric-jaas-1.1.0.Beta3.jar"/>
        <resource-root path="fabric-utils-1.1.0.Beta3.jar"/>
        <resource-root path="fabric-zookeeper-1.1.0.Beta3.jar"/>
        <resource-root path="jasypt-1.9.1.jar"/>
        <resource-root path="org.apache.servicemix.bundles.jsch-0.1.49_1.jar"/>
        <resource-root path="org.eclipse.jgit-3.1.0.201310021548-r.jar"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="io.fabric8.api"/>
        <module name="com.google.guava"/>
        <module name="org.apache.karaf"/>
        <module name="org.apache.log4j"/>
        <module name="org.codehaus.jackson.jackson-mapper-asl"/>
        <module name="org.jboss.gravia"/>
        <module name="org.osgi.enterprise"/>
        <module name="org.osgi.core"/>
        <module name="org.slf4j"/>
    </dependencies>

</module>
